Subject: bug#33560: closed (Re: bug#33560: 27.0.50; 6.4 GB of RAM)

From: Uwe Brauer <[email-masked]>
Date: Wed, 05 Dec 2018 12:54:54 +0100

>>> "GNU" == GNU bug Tracking System <[email-masked]> writes:

   > Your bug report
   > #33560: 27.0.50; 6.4 GB of RAM

   > which was filed against the emacs package, has been closed.

   > The explanation is attached below, along with your original report.
   > If you require more details, please reply to [email-masked].

Eli

I think you closed the bug. However it seems to me a gnus bug, not a
real emacs core bug. However, gnus is now part of core emacs and that is
why the two BUG system are unified. 

That is why  I think the bug should be left open since it cannot be that a 4 MB
attachment under gnus consumes 7 GB of RAM.